Bug-Database: https://github.com/influxdb/influxdb-python/issues
Bug-Submit: https://github.com/influxdb/influxdb-python/issues/new
Repository: https://github.com/influxdb/influxdb-python.git
Repository-Browse: https://github.com/influxdata/influxdb-python
